package cn.feast.coding.model.stock;

/**
 * Created By FeastCoding.
 */
public class StockAnalyse {
    /**
     *
     */
    private Integer id;
    /**
     *
     */
    private String date;
    /**
     *
     */
    private String code;
    /**
     *
     */
    private Double price;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public Double getPrice() {
        return price;
    }

    public void setPrice(Double price) {
        this.price = price;
    }

}
